.section-single-header {
  position: relative;
  display: block;
  margin-bottom: var(--space-10);
}

.container-single-header {
  max-height: 545px;
  max-width: var(--container-4xl);
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0 auto;
  background-color: var(--color-primary);
}

.single-header-column:first-of-type {
  padding: 0 10% var(--space-8) 14.5%;
}

.single-header-column {
  width: 100%;
  height: 545px;
  background-size: cover;
  background-position: center;
}

.section-single-header .section-breadcrumbs {
  padding: var(--space-6) 0;
}

.section-single-header .section-breadcrumbs .rank-math-breadcrumb p,
.section-single-header .section-breadcrumbs .rank-math-breadcrumb p a {
  color: var(--color-white);
}

.single-header--title {
  display: block;
  margin: var(--space-2) 0 var(--space-8) 0;
  color: var(--color-white);
  font-size: var(--text-3xl);
  line-height: var(--leading-5);
}

.section-single-header p {
  max-width: 480px;
  color: var(--color-white);
  font-size: var(--text-lg);
  line-height: var(--leading-7);
}

.section-single-content {
  position: relative;
  display: block;
  margin-bottom: var(--space-32);
  padding: 0 var(--space-4);
}

.container-single-content {
  max-width: var(--container-2xl);
  margin: 0 auto;
}

.single-content--content {
  max-width: 650px;
}

.container-single-content h2 {
  display: block;
  margin: var(--space-4) 0;
  color: var(--color-primary);
  font-size: var(--text-xxl);
  font-weight: var(--font-bold);
  line-height: var(--leading-6);
}

.single-content--content img {
  margin: var(--space-8) 0 0 0;
}

.section-single-content .single-content--return-button {
  display: inline-block;
  margin-top: var(--space-16);
  padding: var(--space-3) var(--space-7);
  border: 1px solid var(--color-primary);
  border-radius: 20px;
  background-color: var(--color-primary);
  color: var(--color-secondary);
  text-decoration: none;
  line-height: 1;
}

.single-content--content p a {
  color: var(--color-secondary);
}

.section-single-content .single-content--return-button:hover {
  color: var(--color-white);
  background-color: var(--color-secondary);
  border-color: var(--color-secondary);
}

@media only screen and (max-width: 1640px) {
  .single-header-column:first-of-type {
    padding-left: 8%;
  }
}

@media only screen and (max-width: 1360px) {
  .single-header-column:first-of-type {
    padding-left: var(--space-4);
  }
  .single-header--title {
    font-size: var(--text-2xl);
  }
}

@media only screen and (max-width: 1024px) {
  .section-single-header {
    margin-bottom: var(--space-16);
  }

  .container-single-header {
    flex-direction: column;
    padding: 0 var(--space-4);
  }
  .single-header-column:first-of-type {
    padding: 0;
  }
  .section-single-header p {
    max-width: 100%;
  }
  .single-content--content {
    max-width: 100%;
  }
  .container-single-content h2 {
    margin-bottom: var(--space-8);
  }
}

@media only screen and (max-width: 1024px) {
  .single-header-column {
    height: auto;
  }
  .container-single-header {
    padding-bottom: var(--space-8);
  }
  .section-single-header{
    margin-bottom: var(--space-10);
  }
}